Subject: Re: Da Capo: Re: Certificate Policy Standardization

From: [email-masked] (Peter Gutmann)
Date: Thu, 27 Nov 2003 01:15:10 +1300

"Anders Rundgren" <[email-masked]> writes:

>  The "market", "crowd", or whatever we name it will never ever
>  know what a "Certificate Policy" is.  And they are perfectly right!

Actually I think they understand very well what it means, it's a large hammer
that you give to your lawyers so they can go after misbehaving (as defined by
the CA) users.  What the RP makes of the policy doesn't really matter, since
it's written by corporate lawyers acting for the CA, not by ones acting for
the RP or ones who have their interests in mind.

(Incidentally, the previous message that I replied to wasn't actually written
 by Anders, I'd already deleted the mail, then decided that it really needed
 replying to and patched it together from the scrollback buffer, which ended
 up with it misattributed.  Apologies for the confusion).

Peter.